# com.sun.jna.platform.unix.solaris

## Interfaces

- Kstat2
- LibKstat

## Classes

- Kstat2.Kstat2Handle
- Kstat2.Kstat2Map
- Kstat2.Kstat2MatcherList
- Kstat2.Kstat2NV
- Kstat2.Kstat2NV.UNION
- Kstat2.Kstat2NV.UNION.IntegersArr
- Kstat2.Kstat2NV.UNION.StringsArr
- LibKstat.Kstat
- LibKstat.KstatCtl
- LibKstat.KstatIntr
- LibKstat.KstatIO
- LibKstat.KstatNamed
- LibKstat.KstatNamed.UNION
- LibKstat.KstatNamed.UNION.STR
- LibKstat.KstatTimer

## Exceptions

- Kstat2StatusException